<?php

declare(strict_types=1);

namespace App\Administration\Application\Query\CheckImageRights;

final readonly class CheckImageRightsQuery
{
    public function __construct(
        public string $studentId,
        public string $tenantId,
    ) {
    }
}
